.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:27.252967px;}
.h1{height:622.276069px;}
.h2{height:643.851334px;}
.h0{height:675.959871px;}
.w1{width:894.805735px;}
.w0{width:956.000000px;}
.w2{width:956.124909px;}
.x1{left:0.000000px;}
.x0{left:29.524047px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:32.000000pt;}
.h1{height:730.666667pt;}
.h2{height:756.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1050.666667pt;}
.w0{width:1122.520000pt;}
.w2{width:1122.666667pt;}
.x1{left:0.000000pt;}
.x0{left:34.666667pt;}
}
